
/* Class = "UIBarButtonItem"; title = "Cancel"; ObjectID = "3W4-Qm-8Rs"; */
"3W4-Qm-8Rs.title" = "Cancel";

/* Class = "UIBarButtonItem"; title = "Next"; ObjectID = "Zas-Rl-laW"; */
"Zas-Rl-laW.title" = "Next";

/* Class = "UILabel"; text = "Update Aircraft"; ObjectID = "qD6-YW-ON9"; */
"qD6-YW-ON9.text" = "Update Aircraft";
